/*----------------------------------------------------------------------------------*/
/*------------------------------------ RESET ---------------------------------------*/
/*----------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, form, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { 	margin: 0; 	padding: 0; 	border: 0; 	font-size: 100%; 	font: inherit; 	vertical-align: baseline; 	text-decoration: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {display: block;}

ol, ul { list-style: none;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}


/*----------------------------------------------------------------------------------*/
/*-------------------------------- COMMON STYLES -----------------------------------*/
/*----------------------------------------------------------------------------------*/

@font-face {
    font-family: 'ArialNarrow';
    src: url('../fonts/arialn-webfont.eot');
    src: url('../fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialn-webfont.woff') format('woff'),
         url('../fonts/arialn-webfont.ttf') format('truetype'),
         url('../fonts/arialn-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family: arial, helvetica, sans-serif; font-size: 16px; color: #ffffff; background-color: #171717;}
a:hover {text-decoration: none;}
.sx {float: left;}
.dx {float: right;}
.container {width: 940px; position: relative; margin: 0 auto; background: #232323; padding: 0 20px;}
.cl {clear: both;}


/*----------------------------------------------------------------------------------*/
/*------------------------------------- HEADER -------------------------------------*/
/*----------------------------------------------------------------------------------*/


#header {width: 940px; padding-top: 25px; margin-bottom: 25px;}

	#header #logo {text-decoration: none; font-size: 36px; color: #ffffff; display: block; padding-left: 195px; 06/11/2012height: 50px; background:url('../img/logo.png') no-repeat; background-position: 0 6px;}

	#header ul {margin-top: 20px;}
		#header ul li {float: left; position: relative;}
		#header ul li.sep {width: 17px; height: 46px;}
			#header ul li a {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: block; height: 36px;  text-align: center; font-size: 23px; color: #fefefe; background: #414141; padding: 10px 37px 0 37px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
			#header ul li.selected a {background: #E17F15;}
			#header ul li.selected a:hover {background: #E17F15;}
			#header ul li a:hover {text-decoration: none; background: #333;}
			#header ul li a.uno {margin-left: 0;}

/*------------------------------------- SUBMENU  -------------------------------------*/

			#header ul li ul.submenu {position: absolute; left: 0; width:100%; height: 0; overflow:hidden;background:#292929; margin: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
			#header ul li:hover ul.submenu {height: auto;}
				#header ul li ul.submenu li {float: none;}
					#header ul li ul.submenu li a {color: #AFAFAF; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background: none; margin: 0; padding: 7px 0 7px 10px; font-size: 16px; border: 0; border-bottom: 1px solid #666666; text-align: left; height: auto;}
					#header ul li ul.submenu li:last-child a {border-bottom: 0;}
					#header ul li ul.submenu li a:hover {color: #fff; background: #313131;}
					#header ul li ul.submenu li:first-child a {-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;}
					#header ul li ul.submenu li:last-child a {-webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;} 

/*------------------------------------- SUBMENU SELECTED -------------------------------------*/

			#header ul li.selected ul.submenu {background:#2E2D2B;}
				#header ul li.selected ul.submenu li a {color: #B3AFA7; border-bottom: 1px solid #645037;}
				#header ul li.selected ul.submenu li:last-child a {border-bottom: 0;}
				#header ul li.selected ul.submenu li a:hover {background: #353431; color: #ffffff; }

/*------------------------------------- SEARCHBAR -------------------------------------*/
			
#banner_search {background: #443E38;margin-top: 22px; padding-bottom: 21px;}

#search{width: 423px; cursor: default; box-shadow: 3px 3px 0 #1F1F1F; margin: 22px 22px 0 0; background: #2E2E2E; padding: 15px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#search input{-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;width: 282px;background-color: #FFF;border: 0;height: 33px;float: right;font-family: arial;font-size: 12px;color: #999;padding-left: 10px;margin-left: 10px;}
#search input:focus{outline-width:0}
#search_box a {float: left; font-size: 14px; color: #AA1D24; margin-top: 25px; text-shadow: 0 1px 0 white; margin-left: 25px;}
.button_cerca {background: #E17F15;height: 26px;cursor: pointer;font-size: 16px;padding-top: 9px;text-align: center;padding-right: 4px;width:90px;margin-left: 17px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.button_cerca:hover{background:#E19815;}
.infosearch {width: 424px; height: 33px; font-size: 14px; padding-top: 2px; margin-right: 15px; color: #919191;}

.banner {cursor: pointer; display: block; width: 421px; height: 102px; background: url('../img/banner.jpg'); margin: 22px 22px 0 22px; }


/*----------------------------------------------------------------------------------*/
/*--------------------------------------- CONTENT ----------------------------------*/
/*----------------------------------------------------------------------------------*/

	.content {width: 940px; padding: 20px 0; border-bottom: 1px solid #645037; border-top: 1px solid #645037;}
		.content h2 {color: #888; font-size: 25px; margin-bottom: 20px; font-weight: normal}
		.content p {color: #eaeaea; font-size: 16px; line-height: 22px;}
		.home.content img {margin-top: 17px;margin-bottom: 15px;max-width:100%;}
		.content .column {width:45%; padding: 0 2.5%; float: left; text-align: justify;}
		.content .column.first {padding: 0 2.4%; border-right: 1px solid #333333;}
/*------------------------------------- GLOSSARIO -------------------------------------*/

		.glossario .indice {margin-bottom: 20px;}
			.glossario .indice li {float: left; margin-right: 15px;}
			.glossario .indice li a {-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;color: #fff; display: block; font-size: 20px; width: 40px; height: 31px; text-align: center; background-color: #333; padding-top: 9px;}
			.glossario .indice li a:hover {background: #E17F15; text-decoration: none;}
		.glossario .scrollbox {background: #1F1F1F; padding: 20px;}
		/*.glossario .scrollbox {overflow-y: scroll; height: 400px; background: #1F1F1F; padding: 20px;}*/
			.glossario .scrollbox h3 {color: #E18715; font-size: 20px; font-weight: normal; margin: 20px 0 5px 0;}
			.glossario .scrollbox a {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;color: white; font-size: 80px; font-weight: normal; display: block; background: #353431; width: 90px; height: 90px; text-align: center;}
			.glossario .scrollbox hr {height: 1px; border: 0; width: 100%; margin: 20px 0; background: #333333; color: #333333:}
			.glossario .scrollbox a.anchor {color: #E17F15; font-size: 12px; padding: 0; margin: 0 0 15px 0; border: 0; background: none; text-align: left; display: inline; float: right; height: auto; width: auto;}
			.glossario .scrollbox a.anchor:hover {text-decoration: underline;}


/*--------------------------------------- CATALOGO -------------------------------------*/
	
		ul.linkati {list-style-type: disc; padding: 0 0 0 19px; margin-top: 20px;}
		ul.linkati li {margin-bottom: 10px;}
		ul.linkati li a {color: #E17F15;}
		ul.linkati li a:hover {text-decoration: underline;}

		.catalogo .opere {padding: 0 0 0 6px; width: 950px;}
			
		.catalogo .opera {position: relative; cursor: pointer; float: left; margin-bottom: 20px; margin-right: 20px; width: 150px; padding: 10px; background-color: #333; height: 280px;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		.catalogo .opera:hover {background: #E17F15; }
		.catalogo .opera:hover p span {color: #C75018;}
			.catalogo .opera .wrapper {width:150px; height:150px; background:#171717; text-align:center; vertical-align:middle; display:table-cell;}
			.catalogo .opera .wrapper img {max-width: 146px; max-height: 146px; margin: 0 auto; vertical-align: top;}
			.catalogo .opera p {line-height: 15px; font-size: 13px; margin-top: 10px;}
			.catalogo .opera p span {display:block; line-height: 13px; margin:2px 0; font-size: 11px; color: #888; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
			.catalogo .opera a {display: block; width: 170px; height: 310px; position: absolute; top: 0; left: 0; z-index: 20;}

		.catalogo .indice {margin: 10px 0 10px 6px;}
			.catalogo .indice li {float: left; margin-right: 15px;}
			.catalogo .indice li a {-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;color: #fff; display: block; font-size: 15px; width: 30px; height: 23px; text-align: center; background-color: #333; padding-top: 7px;}
			.catalogo .indice li a:hover {background: #E17F15; text-decoration: none;}
			.catalogo .indice li a.active {background: #E17F15; text-decoration: none;}

		

/*--------------------------------------- CATALOGO -------------------------------------*/

		.contatti p span, .credits p span {font-weight: bold;}
		.contatti a, .credits a {color: #E18715;}
		.contatti a:hover, .credits a:hover {text-decoration: underline;}



/*----------------------------------------------------------------------------------*/
/*---------------------------------- SCHEDA OPERA ----------------------------------*/
/*----------------------------------------------------------------------------------*/

	.scheda {height: 100%; overflow-y: hidden;}

	 .scheda .container_scheda {font-family: arial; width: 100%; height: 100%;}

		.titolo_scheda {width:100%; height:10%; background:#E17F15; min-height:50px;}
		.titolo_scheda .titolo {position: absolute; top: 3.2%; left: 24px; color: #efecea; max-width: 600px; max-height: 35px;  overflow: hidden; font-size:20px; float: left;}
		.scheda .titolo_scheda button {position: absolute; top: 2.5%; right: 10px;  background: #F1DFD0; width: 138px; height: 34px; padding: 0; border: 0; margin: 0; background-position: -3233px 0; cursor: pointer; font-size: 18px; color: #D58016; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		.scheda .titolo_scheda button:hover {background: #92480D; color: #ffffff ;}

		.scheda .container_testo_scheda {width:40%; height:90%; float:right; overflow-y:auto;}
			
			.scheda .testo_scheda {width:94%; margin:5% 3% 3% 3%; color: #eaeaea;}
				.scheda .testo_scheda span {font-weight: bold; color: #E18715;}
				.scheda .testo_scheda span.due {color: #888888; font-weight: normal;}
				.scheda .testo_scheda p {margin-bottom: 10px;}
				.scheda .testo_scheda em {font-style: italic;}
				.scheda .testo_scheda hr {color: #9C4444; background: #9C4444; width: 100%; height: 1px; border: 0;}

			.scheda .galleria_scheda {width:60%; height:90%; float:left; overflow-y:auto;}
					.scheda .immagine_scheda_big {width:90%; margin:10px 5%; float:left; text-align: center;} 
				/** .scheda .immagine_scheda_big {width:90%; background:#fff; margin:10px 5%; float:left;} **/
						.scheda .immagine_scheda_big img {max-width:96%; max-height: 90%; margin:2%;}
	
		
		.scheda .container_testo_scheda.pag {width:100%; height:90%; background:#efecea; float:left; overflow-y:auto;}


/*--------------------------------------- BANNER -------------------------------------*/

.bannerpage a {color: #E17F15;} 

/*----------------------------------------------------------------------------------*/
/*------------------------------------ FOOTER --------------------------------------*/
/*----------------------------------------------------------------------------------*/

	#footer {width: 940px; padding-top: 20px; padding-bottom: 20px;}
		#footer ul {width: 753px; height: 38px; padding-top: 14px;}
			#footer ul li {float: left; margin-right: 37px;}
				#footer ul li a {font-size: 22px; color: #ffffff;}

		#footer .button {margin: 0 0 0 158px; width: 618px; height: 43px; background-image:url('../img/immagini_musei.png'); background-position: -1027px 0; color: #e7e0da; font-size: 30px; text-align: center; padding-top: 9px; padding-left: 46px;}
 		.interno #footer .button {width: 708px; background-position: -3371px 0;}
		.esterno #footer .button {width: 708px; background-position: -3371px 0;}
		#footer .dati {font-size: 12px; float: left;}
		#footer .dati a {color:#E18715;}
		#footer .dati span {font-size: 14px;}
		#footer .dati a:hover {text-decoration:underline;}
		#footer .logo {background-image:url('../img/immagini_musei.png'); background-position: -2439px 0; width: 186px; height: 52px; margin-top: 4px;}



/*----------------------------------------------------------------------------------*/
/*--------------------------------- SCHEDA INTERNA ---------------------------------*/
/*----------------------------------------------------------------------------------*/

.pagina .container {font-family: arial; width: 980px; height: 550px; border: 2px solid #552525; padding:0; margin: auto; background-color: #efecea;}
	.pagina div.title {height: 62px; width: 100%; background-color: #552525; position: relative;}
		.pagina div.title h3 {position: absolute; top: 12px; left: 22px; font-size: 30px; color: #efecea; font-weight: normal;}
		.pagina div.title button {width: 138px; height: 34px; padding: 0; border: 0; margin: 0; background-image:url('../img/immagini_musei.png'); background-position: -3233px 0; cursor: pointer; position: absolute; top: 13px; right: 13px; font-size: 25px; color: #552525; text-align: left; padding-left: 20px;}
	.pagina div.testo {width: 890px; overflow-y: auto; font-size: 18px; color: #232323; padding:45px;}
	.pagina div.testo span {font-weight: bold;}


.mappa {width: 800px; overflow:hidden;}ù
	.mappa a img {width: 800px;}




		.scheda .container_scheda button.scheda_interna {margin-top: 8px; margin-left: 8px; float: left; background: #F1DFD0 url('/img/arr.png') no-repeat; width: 190px; height: 34px; padding: 0 0 0 29px; border: 0; background-position: 10px 8px; cursor: pointer; font-size: 18px; color: #D58016; text-align: left; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
		.scheda .container_scheda .titolo_interno {float: left;margin-top: 15px;margin-left: 10px; max-width:35%; overflow:hidden; height: 20px;}
		.relazione {color: #999; font-size: 14px; background: url('/img/rel.png') no-repeat; background-position: 0px 0px; padding-left: 25px; display: block; height: 22px; padding-top: 5px;} 
		.cambio_immagine {color: #999;font-size: 14px; background: url('/img/sel.png') no-repeat; background-position: 1px 3px; padding-left: 20px;}
		.cambio_immagine:hover {color: #E18715; background-position: 1px -46px; }
		.ingrandisci {color: #fff; font-size: 14px;}
		

		.video_intervista {margin: 50px 0 0 137px; height: 280px; display: block; width: 484px; font-size: 14px; color: white;} 
		.video_intervista img {height: 280px; width: 484px;}


